#------------------------------------------------------------
#	       !!DO NOT MODIFY THIS FILE!!
# 
# Manual changes will be lost when this file is regenerated.
#
# Please read the developer's guide, which is available
# at http://www.contribs.org/development/
#
# Copyright (C) 1999-2006 Mitel Networks Corporation
#------------------------------------------------------------
[main]
cachedir=/var/cache/yum
debuglevel=2
distroverpkg=centos-release
exactarch=1
http_caching=packages
installonlypkgs=kernel kernel-smp kernel-hugemem kernel-enterprise kernel-debug kernel-unsupported kernel-smp-unsupported kernel-hugemem-unsupported
logfile=/var/log/yum/yum.log
obsoletes=1
plugins=1
reposdir=
tolerant=1

[addons]
enabled=0
mirrorlist=http://mirrorlist.centos.org/?release=$releasever&arch=$basearch&repo=addons
name=CentOS - addons
gpgcheck=1
enablegroups=0

[base]
enabled=1
mirrorlist=http://mirrorlist.centos.org/?release=$releasever&arch=$basearch&repo=os
name=CentOS - os
gpgcheck=1
enablegroups=0
exclude=kernel kernel-smp kernel-xenU mkinitrd mdadm initscripts

[centosplus]
enabled=0
mirrorlist=http://mirrorlist.centos.org/?release=$releasever&arch=$basearch&repo=centosplus
name=CentOS - centosplus
gpgcheck=1
enablegroups=0

[contrib]
enabled=0
mirrorlist=http://mirrorlist.centos.org/?release=$releasever&arch=$basearch&repo=contrib
name=CentOS - contrib
gpgcheck=1
enablegroups=0

[extras]
enabled=0
mirrorlist=http://mirrorlist.centos.org/?release=$releasever&arch=$basearch&repo=extras
name=CentOS - extras
gpgcheck=1
enablegroups=0

[smeaddons]
enabled=1
mirrorlist=file:///etc/yum.repos.d/mirrors-smeaddons
name=SME Server - addons
gpgcheck=1
enablegroups=1

[smecontribs]
enabled=0
mirrorlist=file:///etc/yum.repos.d/mirrors-smecontribs
name=SME Server - contribs
gpgcheck=1
enablegroups=1

[smedev]
enabled=0
mirrorlist=file:///etc/yum.repos.d/mirrors-smedev
name=SME Server - dev
gpgcheck=1
enablegroups=1

[smeos]
enabled=1
mirrorlist=file:///etc/yum.repos.d/mirrors-smeos
name=SME Server - os
gpgcheck=1
enablegroups=1

[smetest]
enabled=0
mirrorlist=file:///etc/yum.repos.d/mirrors-smetest
name=SME Server - test
gpgcheck=1
enablegroups=1

[smeupdates]
enabled=1
mirrorlist=file:///etc/yum.repos.d/mirrors-smeupdates
name=SME Server - updates
gpgcheck=1
enablegroups=1

[smeupdates-testing]
enabled=0
mirrorlist=file:///etc/yum.repos.d/mirrors-smeupdates-testing
name=SME Server - updates testing
gpgcheck=1
enablegroups=1

[updates]
enabled=1
mirrorlist=http://mirrorlist.centos.org/?release=$releasever&arch=$basearch&repo=updates
name=CentOS - updates
gpgcheck=1
enablegroups=0
exclude=kernel kernel-smp kernel-xenU mkinitrd mdadm initscripts


